% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/depth.fd.R
\docType{data}
\name{population2010}
\alias{population2010}
\title{World population dataset, 2010 revision}
\format{A data frame with 233 rows and 63 variables}
\source{
United Nations, Department of Economic and Social Affairs,
Population Division,
\url{https://esa.un.org/unpd/wpp/Download/Standard/Population/}, 
file \code{Total population - Both sexes}
}
\usage{
data(population2010)
}
\description{
Historical world population data by countries, revision 2010, for newer version of the data see \code{\link{population}}.
This dataset is included for compatibility with the analysis performed in the paper Nagy et al. (2016).
}
\details{
World population data by a country, area or region as of 1 July 
of the year indicated. Figures are presented in thousands.
}
\examples{
data(population2010)
head(population2010)
population.matrix = as.matrix(population2010[,1:61])
depth.fd1(population.matrix,population.matrix)
}
\author{
Stanislav Nagy, \email{stanislav.nagy@kuleuven.be}
}
\references{
Nagy, S., Gijbels, I. and Hlubinka, D.  (2016), Depth-based recognition of shape outlying functions, \emph{Under review}.
}
\seealso{
\code{\link{population}}
}
\keyword{data}

